Subject: Re: [Spridgets] BBQ

From: Paul Van Wig <[email-masked]>
Date: Mon, 11 Nov 2013 06:43:19 -0800

I was not able to make it this year. Hope some one puts some photos up.

Paul Van Wig
Big Bear/Long Beach, CA
facebook.com/pvanwig

1959 Nash Metropolitan "Tiffany" (the wife's fun ride) w/63MGB motor
1968 Morris Minor Woody RHD "Thomas"
1960 Bug Eye (awaiting restoration) & a Kellison Fiberglass bonnet

1960 Minor Woody (for sale soon) or maybe a custom trailer?
1965 Midget-parts
1981 Datsun 210 1500 w/ 5 speed (for the Bug Eye?)

On Nov 10, 2013, at 11:59 AM, Ed Lindley <[email-masked]> wrote:

> My wife and I attended the Bugeye BBQ graciously hosted by John Felt and
his
> wife for the 2d time and a good time was had by all.
> I was allowed to
> attend, despite having a 65 Mk III. Thank you John.
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive